{% extends "store/base.html" %}
{% block main-content %}
<div class="container">
    <div class="row my-3">
        <div class="col-sm-6 offset-sm-3">
            <div class="alert alert-info">
                Your Password has been set
            </div>
            <a href="{% url 'login' %}">Sign In Here </a>
        </div>
    </div>
</div>
{% endblock main-content %}

